Debian Bug report logs - #695840
ITP: knutclient -- KDE GUI that displays UPS statistics from NUT's upsd

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Thu, 13 Dec 2012 10:21:01 UTC

Owned by: Dmitry Smirnov <onlyjob@debian.org>

Severity: wishlist

Fixed in version knutclient/1.0.5-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, aquette@debian.org, wnpp@debian.org:
Bug#695840; Package wnpp. (Thu, 13 Dec 2012 10:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to aquette@debian.org, wnpp@debian.org. (Thu, 13 Dec 2012 10:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: knutclient -- KDE GUI that displays UPS statistics from NUT's upsd
Date: Thu, 13 Dec 2012 11:16:19 +0100
Package: wnpp
Severity: wishlist

* Package name    : knutclient
  Version         : 1.0.4
  Upstream Author : Daniel Prynych <Daniel at prynych dot cz>
* URL             : https://sites.google.com/a/prynych.cz/knutclient/
                    ftp://ftp.buzuluk.cz/pub/alo/knutclient/stable/
* License         : GPLv2+
  Programming Lang: C++
  Description     : KDE GUI that displays UPS statistics from NUT's upsd

This package was already in Debian¹ but was removed² because was KDE3
based. The latest version is KDE4 based, and seems to work fine, so
it would be nice to have it in Debian again.

¹http://packages.qa.debian.org/k/knutclient.html
²http://packages.qa.debian.org/k/knutclient/news/20110403T001328Z.html



Changed Bug title to 'ITP: knutclient -- KDE GUI that displays UPS statistics from NUT's upsd' from 'RFP: knutclient -- KDE GUI that displays UPS statistics from NUT's upsd' Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Sat, 14 Dec 2013 15:03:04 GMT) Full text and rfc822 format available.

Owner recorded as Dmitry Smirnov <onlyjob@debian.org>. Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Sat, 14 Dec 2013 15:03:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Sat, 14 Dec 2013 16:09:10 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Sat, 28 Dec 2013 01:03:05 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 01:03:05 GMT) Full text and rfc822 format available.

Message #16 received at 695840-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 695840-close@bugs.debian.org
Subject: Bug#695840: fixed in knutclient 1.0.5-1
Date: Sat, 28 Dec 2013 01:00:06 +0000
Source: knutclient
Source-Version: 1.0.5-1

We believe that the bug you reported is fixed in the latest version of
knutclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695840@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated knutclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 15 Dec 2013 01:56:29 +1100
Source: knutclient
Binary: knutclient
Architecture: source amd64
Version: 1.0.5-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 knutclient - KDE GUI that displays UPS statistics from NUT's upsd
Closes: 695840
Changes: 
 knutclient (1.0.5-1) unstable; urgency=low
 .
   * Re-packaged and re-introduced to Debian (Closes: #695840).
Checksums-Sha1: 
 aa660fc352c78c1e311a1a2c644ce7315bcc27d9 1900 knutclient_1.0.5-1.dsc
 67ef91574d413e2c9dec6f53f43aaa5c7c5a233e 1413989 knutclient_1.0.5.orig.tar.gz
 0b34ae63cfd8e0ffccc50a301cdf1898fe14bfbc 3984 knutclient_1.0.5-1.debian.tar.xz
 d5779cee3285634978734c9dda74a867dbe2b18f 1372600 knutclient_1.0.5-1_amd64.deb
Checksums-Sha256: 
 e63b73d9ba62838136d3d1b94f4cc4ca3eec95de7f3205f6eaaa1a7c31b1acfb 1900 knutclient_1.0.5-1.dsc
 470ab12d5a8edf67f17ed1a52a12bd1977c22c68d5b0348ba812a24dc960b126 1413989 knutclient_1.0.5.orig.tar.gz
 a7e61dbff1a7d0c5d8bcbcd1229aa655c3f9ecf4670649ef52745159b7350410 3984 knutclient_1.0.5-1.debian.tar.xz
 f6211721736e70e4f2e9f85b280fa473bcd2c7395a74d15e8ac840417775febe 1372600 knutclient_1.0.5-1_amd64.deb
Files: 
 3b879a021da6de99afb6f22ee002bd66 1900 kde optional knutclient_1.0.5-1.dsc
 f98ec9684fea7585d4be089c8313c894 1413989 kde optional knutclient_1.0.5.orig.tar.gz
 462d382fa1831e1c6a8f06fc9fc2ecfb 3984 kde optional knutclient_1.0.5-1.debian.tar.xz
 21d790de5c25e4ddb19e844c1d274a52 1372600 kde optional knutclient_1.0.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSrIAxAAoJEFK2u9lTlo0beAQP/AxkZzKrWve84ctLBqe/xptn
sjP23VKxZCLyNRdlXp67fp1t0vdYySVM7/ooSp2EGoyUfTfE6BJIA7bUsEm4JbpV
Ja1ieODhZcynlu7bGDRknBwBhFfcw0eO9opiMfNlXRMqyvqbXlKVbjI5RhRMUvMv
/bUMn9MiX5PDqsa8ReZLyQ+9QeoLjGedyqgJktuiELPRqQ/+MxBX7x8KrnQVQ14D
IwsfzkBk4Gu9jOvR7mHyIYhZzHoq7tDKgazNLAwp1YzqBH/TMxw6jJmOW4EQ3HD6
nNjHRi2vxuX6qypiWIjkVtb5evFaSTaQ3aPnLfIgWu3gKR2n35BUFQDP2JUEgLuS
iD+pZDZEJTGHVqEF+LyyEc9njEE0NOWTZ0fO9RBaAhyzuPHwaXhksR+fEs3GrzMK
wGMonnC3n5WALwTX1QacUVzOK+X5Jt/3nmuAYmix0EPQmIkBaKTY4mj/Ry3oTA3R
uRA9DNCrNibwP50HohTccMu0hh+N5OCZ6umvu8HFFtiWGNYyeomuSVybKL/pCFGv
za5U3ICzH0/rf7SkI3EuQL50WBbvt/TwS/7XDabh/RIY7Mx+YsunLkGsl/hn3u8j
1F3jFzOLOgv4xY37+MdHuDVpCzGhpDLlUR9HYfF35ebK2McGlp0A6HNt0z5HzfbN
FE9TLKggMX08aOEt2gar
=8my3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:31:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:49:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.